#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.regulasi'}
#{/set}

<div class="breadcrumb">&{'publik.regulasi'}</div>

<div class="content">
	 #{if daftarRegulasi == null || (daftarRegulasi != null && daftarRegulasi.isEmpty())}
    &{'publik.tidak_ada_data'}
     #{/if}
     #{else}
    <table class="table table-sm">
        #{list items:daftarRegulasi, as:'reg'}
        <tr>
            <td>
                #{if reg.brt_id_attachment}
                    <a href="${reg.blob.getDownloadUrl(models.handler.BeritaDownloadHandler.class)}">
                    ${reg.brt_judul}
                </a>
                #{/if}
                #{else}
                <a href="#">
                    ${reg.brt_judul}
                </a>
                #{/else}
                <br />
                ${reg?.brt_isi?.convertNewLine().raw()}
                
            </td>
        </tr>
        #{/list}
        #{/else}
    </table>
</div>

